@media (max-width: 480px) {
		#contactform label {
text-align: left !important; width:100% !important; }
	#contactform li.buttons input { margin:0 !important;}
	#contactform input.text {width:inherit !important;}
	#contactform textarea {width:inherit !important;}
	#request #req #reql {margin-left:0 !important; width:0 !important; margin-right:0 !important;}
	#request #req #reqr {border-left-width: 0 !important;padding-left: 0 !important;margin-left:0 !important;}
.envor-header-1 .envor-top-bar ul.social-btns, .envor-header-1 .envor-top-bar .shopping-cart, .envor-header-1 .envor-top-bar p.contacts i, .social-buttons, .envor-header-2 .envor-header-bg .header-search, .envor-header-2 .envor-desktop-menu-bg, .envor-header-3 .envor-header-bg .contact-info,
	.envor-header-3 .envor-desktop-menu-bg, img.shadow, .envor-desktop-breadscrubs {
		display: none;
	}
	.envor-relative nav ul {display:none;}
	.envor-header-3 .envor-header-bg .envor-logo {
		float: left;
	}
	.container {
		width:inherit !important;
	}
	.envor-project {margin-left:0 !important;}
	.tec-box { height: inherit !important;} 
	.envor-boxed {
		max-width: 100%;
	}
	.envor-header-1 .envor-top-bar p.contacts {
		width: 100%;
		text-align: center;
		margin: 0px;
		float: left;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn, .envor-mobile-menu, .envor-mobile-breadscrubs {
		display: block;
	}
	.envor-feature, .envor-feature-2 {
		margin-bottom: 60px;
	}
	.envor-section-cta2 p span, .envor-feature-store {
		width: 100%;
		margin-bottom: 20px;
	}
	.envor-partner-1 figure {
		width: 100px;
	}
	.envor-partner-1 {
		padding-left: 130px;
	}
	.riva-countdown .riva-countdown-item {
		width: 60px;
	}
	.envor-content-404-inner p.coming {
		font-size: 300%;
	}
	ul.envor-property-options li {
		width: 50%;
	}
	.envor-f1 input.sec {
		margin-left: 0px;
	}
	.envor-f1 input.wide, .envor-f1 textarea {
		min-width: 100%;
	}
	.payment-option {
		margin-bottom: 15px;
		width: 100%;
	}
	.envor-post-2 {
		padding-left: 75px;
	}
	.envor-post-2 figure {
		position: relative;
		max-width: 100%;
		left: 0px;
	}
	.envor-comment .envor-comment {
		padding-left: 30px;
	}
	.envor-comment p.meta .date {
		float: left;
		margin-top: 10px;
	}
}


@media (min-width: 480px) and (max-width: 768px) {
	.envor-comment .envor-comment {
		padding-left: 30px;
	}
	.envor-comment p.meta .date {
		float: left;
		margin-top: 10px;
	}
	.payment-option {
		margin-bottom: 15px;
		width: 100%;
	}
	.envor-header-1 .envor-top-bar ul.social-btns, .envor-header-1 .envor-top-bar .shopping-cart, .envor-header-1 .envor-header-bg nav, .envor-header-2 .envor-header-bg .social-buttons,
	.envor-header-2 .envor-desktop-menu-bg, .envor-header-3 .envor-header-bg .contact-info p.phone, .envor-header-3 .envor-desktop-menu-bg, img.shadow, .envor-desktop-breadscrubs {
		display: none;
	}
	.container {
		max-width: 420px;
	}
	.envor-boxed {
		max-width: 480px;
	}
	.envor-header-1 .envor-top-bar p.contacts {
		text-align: left;
		float: left;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn, .envor-mobile-menu, .envor-mobile-breadscrubs {
		display: block;
	}
	.envor-feature, .envor-feature-2 {
		margin-bottom: 60px;
	}
	.envor-section-cta2 p span, .envor-feature-store {
		width: 100%;
		margin-bottom: 20px;
	}
	ul.envor-property-options li {
		width: 50%;
	}
	.envor-f1 input.sec {
		margin-left: 0px;
	}
	.envor-f1 input.wide, .envor-f1 textarea {
		min-width: 100%;
	}
	.envor-post-2 {
		padding-left: 75px;
	}
	.envor-post-2 figure {
		position: relative;
		max-width: 100%;
		left: 0px;
	}
}


@media (min-width:768px) and (max-width: 992px) {
	.envor-header-1 .envor-header-bg .envor-logo p.tagline {
		width: 160px;
	}
	.envor-header-1 .envor-header-bg nav ul li, .envor-header-2 .envor-desktop-menu-bg nav > ul > li, .envor-header-3 .envor-desktop-menu-bg nav > ul > li {
		padding: 0px 8px;
	}
	.envor-section-cta2 p span {
		width: 100%;
		margin-bottom: 20px;
	}
	.envor-partner-logo .inner {
		padding: 0px 10px;
	}
	.envor-property-1 ul li span {
		display: none;
	}
	.envor-property-1 p.title {
		min-height: 96px;
	}
	.envor-boxed {
		max-width: 790px;
	}
}


@media (min-width:992px) and (max-width: 1200px) {
	.right2-t2, .right2-t3 {  margin-top: 38px !important;}
	.index-four {  width: 23.8% !important;}
	.envor-project {width:22.8% !important;}
	.container {width:100% !important;}
	.rea-con1,.rea-con2,.rea-con3,.rea-con4 { background-position:right top;}
	.imgx {  width: 48% !important;}
	.imgd {width:inherit !important;}
	.imgs {  width: 31% !important;}
	.envor-partner-logo .inner {
		padding: 0px 20px;
	}
	.envor-header-1 .envor-header-bg nav ul li, .envor-header-3 .envor-desktop-menu-bg nav > ul > li {
		padding: 0px 15px;
	}
	.envor-property-1 ul li span {
		display: none;
	}
	.envor-f1 input[type=submit], .envor-f1 button {
		margin-left: 0px !important;
	}
	.envor-boxed {
		max-width: 985px;
	}
}

@media (min-width:1200px ) {
	.envor-boxed {
		max-width: 1140px;
	}
}
.key {color:#8E8888;}